library(shiny)

shinyUI(pageWithSidebar(
	headerPanel("SDT Model for Simple Detection"),
	sidebarPanel(
	sliderInput("dprime", "d'",
				min = -5,
				max = 5,
				value = 1,
				step = 0.1
		),
	sliderInput("crit", "c",
				min = -3,
				max = 3,
				value = 0.5,
				step = 0.1
		),
	sliderInput("SD", "SD",
				min = 0.5,
				max = 3,
				value = 1,
				step = 0.1)
	),
	mainPanel(
		plotOutput("SensPlot")
#		plotOutput("ROCPlot"),
#		plotOutput("zROCPlot")
		)
	))