### Bayesian model fit to Faces data, w/ crossed random effects

library(MCMCglmm)
data(Faces, package = "MPDiR")
m1 <- MCMCglmm(SimRating ~ sibs, random = ~ Obs + Image, 
	family = "ordinal", data = Faces)
m2 <- MCMCglmm(SimRating ~ sibs, random = ~ Obs + Obs:sibs + Image + Image:sibs, 
	family = "ordinal", data = Faces)
m3 <- MCMCglmm(SimRating ~ sibs, random = ~ Obs + Obs:sibs + Image, 
	family = "ordinal", data = Faces)